Skip to:
Content
Pages
Categories
Search
Top
Bottom

Older Buddypress download that doesn't require WPMU 2.8.1 update

  • Avatar of Chris Kenniburg
    kennibc
    Participant

    @kennibc

    Where can I find a download link to the older versions of BuddyPress? The download page only contains the newest version which would require me to upgrade WPMU and I do not want to do that just yet.

    Currently I have BP 1.0 RC1 and WPMU 2.7. I was dreading the upgrade and moving all the files around to be compatible with the newer versions of BP and now that I have the time to at least update BP, I cannot find the download.

    Any help would be appreciated.

    Thanks,

    Chris

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)

The topic ‘Older Buddypress download that doesn't require WPMU 2.8.1 update’ is closed to new replies.